<!DOCTYPE html>
<html>
  <head>
    <title>real world usecase</title>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css?family=Signika" rel="stylesheet">
  </head>
  <body>
    <div id="root"></div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.16.1/lodash.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.17/d3.min.js"></script>

    <script src="./rcw-charts.lib.3.11.0.js"></script>
    
    <script src="./bar.js"></script>
  </body>
</html>